Bug 726078 - [PATCH] Removal of plexus-maven-plugin dependency (not needed)
Summary: [PATCH] Removal of plexus-maven-plugin dependency (not needed)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: plexus-resources
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Stanislav Ochotnicky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-07-27 13:38 UTC by Jaromír Cápík
Modified: 2016-02-01 01:55 UTC (History)
4 users (show)

Fixed In Version: plexus-resources-1.0-0.6.a7.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-23 20:28:05 UTC
Type: Support Patch


Attachments (Terms of Use)
removal.patch (1.66 KB, patch)
2011-07-27 13:38 UTC, Jaromír Cápík
no flags Details | Diff

Description Jaromír Cápík 2011-07-27 13:38:03 UTC
Created attachment 515527 [details]
removal.patch

Description of problem:
The attached patch removes the plexus-maven-plugin dependency. It is not needed
for the build.

Comment 1 Fedora Update System 2011-08-15 12:59:53 UTC
plexus-resources-1.0-0.6.a7.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/plexus-resources-1.0-0.6.a7.fc16

Comment 2 Fedora Update System 2011-08-15 20:25:22 UTC
Package plexus-resources-1.0-0.6.a7.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing plexus-resources-1.0-0.6.a7.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/plexus-resources-1.0-0.6.a7.fc16
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-08-23 20:28:00 UTC
plexus-resources-1.0-0.6.a7.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.